<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__stop__cmd__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_stop_cmd_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__stop__cmd__param__t_1a52f6d1cd894e960b69c6d2dc94d2cc2c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_stop_cmd_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="46" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="46" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Stop command parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="707">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="706">
        <label>cy_stc_ble_gattc_stop_cmd_param_t</label>
        <link refid="structcy__stc__ble__gattc__stop__cmd__param__t" />
        <childnode refid="707" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="48" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="43" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="44" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__stop__cmd__param__t_1a52f6d1cd894e960b69c6d2dc94d2cc2c" virt="non-virtual"><scope>cy_stc_ble_gattc_stop_cmd_param_t</scope><name>connHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>